<?php
// $Id: newcomment.php,v 1.1 2004/07/11 10:28:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once("class/class.newsstory.php");
include_once(XOOPS_ROOT_PATH."/header.php");

$article   = new NewsStory($HTTP_GET_VARS['item_id']);
$hometext  = $article->hometext();
$bodytext  = $article->bodytext();
$date      = formatTimestamp($article->published());
$r_subject = $article->title();
$subject   = $article->title("Edit");
$message   = "";
$r_text    = _NW_POSTERC." ".$article->uname()." "._NW_DATEC." ".$date;
$r_text   .= "<br /><br />".$hometext."";

if ( $bodytext != "" ) {
	$r_text .= "<br /><br />".$bodytext."";
}

themecenterposts($r_subject, $r_text);
$pid = 0;

OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();

include_once(XOOPS_ROOT_PATH."/footer.php");
?>
